@import url('https://fonts.googleapis.com/css2?family=Fira+Sans&display=swap');

html{
    background-color: rgb(245, 207, 162);
    font-family: 'Fira Sans', sans-serif;
}
body {
    margin: 0px;
    padding: 0px
}

header {
    position: sticky;
    top: 0;
    padding: 16px;
    padding-left: 50%;
    padding-right: 50%;
    background-color: rgba(255, 235, 205, .25);
    border-bottom: solid rgb(222, 184, 135);
    text-align: center;
}
nav {
    width: 100px;
}

nav:hover {
    background-color: rgb(255, 216, 156);
    
}


main {
    padding: 16px;
    padding-bottom: 0px;
    margin: 10px;
    margin-bottom: 10px;
}

.recipes-list{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;

}

.recipes-list a{
    color: olivedrab
}

img {
    height: 200px;
}

h1 {
    color: darkolivegreen;
}

table tr:nth-child(even) {
    background-color: lightgrey;
}


footer {
    padding-top: 10px;
    padding-bottom: 10px;
    position: sticky;
    bottom: 0px;
    background-color:rgba(252, 229, 193, 0.25);
    text-align: center;
    font-size: x-large;
    border-top: solid burlywood;
    position: absolute;
    width: 100%;

}

a {
    text-decoration-line: none;
    color: black;
}

a:hover {
    color: green
}


